Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 981906 - iscsi service will not start with force option
Summary: iscsi service will not start with force option
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: vdsm
Version: 3.2
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
: 3.3.4
Assignee: Douglas Schilling Landgraf
QA Contact: Haim
URL:
Whiteboard: storage
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-06 21:10 UTC by Theron Conrey
Modified: 2016-02-10 20:19 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-28 14:37:26 UTC
oVirt Team: Storage


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 16527 0 None None None Never

Description Theron Conrey 2013-07-06 21:10:26 UTC
Description of problem:

iscsi force-start does not work with systemd.  The envionment is Fedora 18.  


Version-Release number of selected component (if applicable):


How reproducible:

100%


Steps to Reproduce:
1. Fedora 18 minimal install.  
2. Add oVirt repo.  
3. Add to oVirt Cluster
4. oVirt component installation completes
5. system reboots
6. vdsm does not start.

Actual results:


Expected results:


Additional info:

removing the force option /lib/systemd/systemd-vdsmd allows the service to start.

Comment 1 Theron Conrey 2013-07-06 21:15:22 UTC
Correction:  Fedora 19 install.


Note You need to log in before you can comment on or make changes to this bug.